Joomla 1.7 проблема с расширениями в формате ZIP

Тема в разделе "Установка и обновление расширений Joomla", создана пользователем dudukalov, 28.07.2011.

  1. Offline

    dudukalov Недавно здесь

    Регистрация:
    26.08.2009
    Сообщения:
    6
    Симпатии:
    0
    Пол:
    Мужской
    Здравствуйте! Установил Joomla 1.7 на VPS

    При установке некоторых расширений, напр. jce, выдается такая ошибка:

    JFolder: :files: Путь ведёт не к каталогу. Путь: /var/www/admin/data/www/joomla.vip-volga.ru/tmp/install_4e307b0236bd7
    JFolder: :folder: Путь ведёт не к каталогу. Путь: /var/www/admin/data/www/joomla.vip-volga.ru/tmp/install_4e307b0236bd7
    JFolder: :files: Путь ведёт не к каталогу. Путь: /var/www/admin/data/www/joomla.vip-volga.ru/tmp/install_4e307b0236bd7
    JInstaller: :Install: Не найден установочный XML-файл Joomla

    В Joomla 1.6 тоже самое, в 1.5 - все ОК.

    С архивами в tar - все ОК, не работаю только некоторые zip.

    В чем может быть дело, уже голову сломал... :(
     
  2.  
  3. vyatka
    Offline

    vyatka Пользователь

    Регистрация:
    30.11.2010
    Сообщения:
    95
    Симпатии:
    5
    Пол:
    Мужской
    Такая же хр....я ставлю JCE в zip не ставится, заливаю tar.gz все путем, что за бред....
     
  4. Offline

    adam4ik Недавно здесь

    Регистрация:
    07.03.2010
    Сообщения:
    1
    Симпатии:
    0
    Пол:
    Мужской
    У меня все точно также!!! .tar.gz ставиться без проблем... при установке ZIP-архива все ок... ((
     
  5. Offline

    JonniMC Недавно здесь

    Регистрация:
    08.08.2011
    Сообщения:
    4
    Симпатии:
    0
    Пол:
    Мужской
    Здравствуйте. Поставил сразу 1.7. У меня не то что zip, у меня вообще никакие архивы с расширениями не устанавливаются. Пишет "невозможно найти установочный пакет". Уже голову сломал. Еще кто может ответить, можно ли на 1.7 ставить модули компоненты ну и все расширентя для 1.6. Спасибо
     
  6. Offline

    JonniMC Недавно здесь

    Регистрация:
    08.08.2011
    Сообщения:
    4
    Симпатии:
    0
    Пол:
    Мужской
    Здравствуйте. Поставил сразу 1.7. У меня не то что zip, у меня вообще никакие архивы с расширениями не устанавливаются. Пишет "невозможно найти установочный пакет". Уже голову сломал. Еще кто может ответить, можно ли на 1.7 ставить модули компоненты ну и все расширения для 1.6. Спасибо
     

Поделиться этой страницей

Загрузка...